Mailinglist Archive: opensuse (880 mails)

< Previous Next >
Re: [opensuse] Google Earth - invalid HTTP request
On 08/29/2013 11:03 AM, ellanios82 wrote:
On 08/29/2013 08:14 PM, James Knott wrote:
I have Google Earth installed on two computers. On both, whenever I try
to run a search, I get an error message "invalid HTTP request. I do not
see this problem on Windows. I'm running version 6.0.3.2197-0, which is
the latest, on openSUSE 12.3. This is a fairly recent problem, as it
has work properly in the past.
_____________________

- likewise . . . my experience also.

............

Google earth linux downloads has latest version of google-earth_7.1.1 :
this rpm provides Search
all right, but the Photos do not work and are blank :(

.........................

best regards


Apparently this is a widely reported issue, broken for everybody, then
fixed for some, but apparently still requires libraries not available
for opensuse.

See the thread: (last post)
https://productforums.google.com/forum/#!msg/earth/_h4t6SpY_II/aFC53F2sKaMJ

Andreas Baumann has them but they don't appear anywhere in official
repositories.

ftp://ftp5.gwdg.de/pub/opensuse/repositories/home:/andreas_baumann/openSUSE_12.3/x86_64/

I don't use the images all that often, and hadn't noticed that they
don't show up.

Not going to install that package.
I wish Google had a competent packager. Their rpms frequently fail
to mention critical prerequisites.

--
Explain again the part about rm -rf /
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
References